Description: syntax of item list
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-06-13
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=105205
Bug: https://rt.cpan.org/Ticket/Display.html?id=105205

--- a/XML.pm
+++ b/XML.pm
@@ -91,29 +91,21 @@
 
 =head1 METHODS
 
-=item $q = new CGI::XML
-
 =over 4
 
+=item $q = new CGI::XML
+
 creates a new instance of CGI::XML. You also have access
 to all of the methods in CGI.pm.
 
-=back
-
 =item $q->toXML([$root])
 
-=over 4
-
 where B<$root> is an optional parameter that specifies
 the root element. By default, B<toXML> will not return a root
 element.
 
-=back
-
 =item $q->toCGI($xml)
 
-=over 4
-
 where B<$xml> is the XML you would like to convert
 to CGI.pm parameters. Values in the XML will overwrite any
 existing values if they exist.
